Debians sikkerhedsbulletin

DSA-2819-1 iceape -- ophørsannoncering vedrørende iceape

Rapporteret den:
16. dec 2013
Berørte pakker:
iceape
Sårbar:
Ja
Referencer i sikkerhedsdatabaser:
Der er pt. ingen tilgængelige eksterne sikkerhedsreferencer i andre databaser.
Yderligere oplysninger:

Sikkerhedsunderstøttelse af Iceape, Debians version af Seamonkey-suiten, er nødt til at stoppe før den regulære livscyklus for sikkerhedsvedligeholdelse ophører.

Vi anbefaler at man migrerer til Iceweasel hvad angår webbrowserfunktionalitet og til Icedove for maildelens vedkommende. Iceweasel og Icedove er baseret på den samme kodebase, og vil fortsat blive understøttet med sikkerhedsopdateringer. Alternativt kan man skifte til de binære filer, som stilles til rådighed af Mozilla på http://www.seamonkey-project.org/releases/